msgid ""
msgstr ""
"Project-Id-Version: Yamidoo PRO Magazine v2.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2012-08-12 07:54:52+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:7
#@ wpzoom
msgid "Error 404 - Nothing Found"
msgstr ""

#: 404.php:10
#@ wpzoom
msgid "The page you are looking for could not be found."
msgstr ""

#: archive.php:16
#@ wpzoom
msgid "Archives"
msgstr ""

#: loop.php:19
#: single.php:20
#@ wpzoom
msgid "0 comments"
msgstr ""

#: loop.php:19
#: single.php:20
#@ wpzoom
msgid "1 comment"
msgstr ""

#: loop.php:19
#: single.php:20
#@ wpzoom
msgid "% comments"
msgstr ""

#: loop.php:21
#: page.php:16
#: single.php:21
#: template-fullwidth.php:22
#@ wpzoom
msgid "EDIT"
msgstr ""

#: loop.php:30
#@ wpzoom
msgid "read more"
msgstr ""

#: attachment.php:7
#, php-format
#@ wpzoom
msgid "Return to %s"
msgstr ""

#: attachment.php:7
#@ wpzoom
msgid "Back"
msgstr ""

#: attachment.php:42
#@ wpzoom
msgid "Previous Image"
msgstr ""

#: attachment.php:47
#@ wpzoom
msgid "Next Image"
msgstr ""

#: comments.php:5
#@ wpzoom
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:19
#@ wpzoom
msgid "No Comments"
msgstr ""

#: comments.php:19
#@ wpzoom
msgid "1 Comment"
msgstr ""

#: comments.php:19
#@ wpzoom
msgid "% Comments"
msgstr ""

#: comments.php:28
#@ wpzoom
msgid "Previous Comments"
msgstr ""

#: comments.php:29
#@ wpzoom
msgid "Next Comments"
msgstr ""

#: comments.php:40
#@ wpzoom
msgid "0 Comments"
msgstr ""

#: comments.php:42
#@ wpzoom
msgid "You can be the first one to leave a comment."
msgstr ""

#: comments.php:48
#@ wpzoom
msgid "Comments are closed."
msgstr ""

#: comments.php:60
#@ wpzoom
msgid "Leave a Comment"
msgstr ""

#: comments.php:60
#@ wpzoom
msgid "Leave a Reply"
msgstr ""

#: comments.php:66
#@ wpzoom
msgid "You must be"
msgstr ""

#: comments.php:66
#@ wpzoom
msgid "logged in"
msgstr ""

#: comments.php:66
#@ wpzoom
msgid "to post a comment."
msgstr ""

#: comments.php:76
#@ wpzoom
msgid "Logged in as"
msgstr ""

#: comments.php:76
#@ wpzoom
msgid "Log out of this account"
msgstr ""

#: comments.php:76
#@ wpzoom
msgid "Logout"
msgstr ""

#: comments.php:83
#@ wpzoom
msgid "Name"
msgstr ""

#: comments.php:83
#: comments.php:86
#@ wpzoom
msgid "required"
msgstr ""

#: comments.php:86
#@ wpzoom
msgid "Email"
msgstr ""

#: comments.php:89
#@ wpzoom
msgid "Website"
msgstr ""

#: comments.php:101
#@ wpzoom
msgid "Add Comment"
msgstr ""

#: comments.php:119
#@ wpzoom
msgid "Trackbacks"
msgstr ""

#: footer.php:22
#@ wpzoom
msgid "Copyright"
msgstr ""

#: footer.php:22
#@ wpzoom
msgid "All Rights Reserved"
msgstr ""

#: footer.php:24
#@ wpzoom
msgid "Designed by"
msgstr ""

#: functions/theme/widgets/popularposts.php:119
#@ wpzoom
msgid "Title:"
msgstr ""

#: functions/theme/widgets/popularposts.php:93
#@ wpzoom
msgid "No commented posts yet"
msgstr ""

#: functions/theme/widgets/popularposts.php:124
#@ wpzoom
msgid "Since:"
msgstr ""

#: functions/theme/widgets/popularposts.php:126
#@ wpzoom
msgid "Forever"
msgstr ""

#: functions/theme/widgets/popularposts.php:127
#@ wpzoom
msgid "This Year"
msgstr ""

#: functions/theme/widgets/popularposts.php:128
#@ wpzoom
msgid "This Month"
msgstr ""

#: functions/theme/widgets/popularposts.php:133
#@ wpzoom
msgid "Posts To Display:"
msgstr ""

#: functions/theme/functions.php:209
#@ default
msgid "Drag me to the Sidebar"
msgstr ""

#: functions/theme/functions.php:211
#@ default
msgid "WPZOOM: Tabs"
msgstr ""

#: functions/theme/functions.php:241
#@ wpzoom
msgid "Tabber"
msgstr ""

#: functions/theme/functions.php:246
#@ default
msgid "Place your widgets in the <strong>WPZOOM: Tabs Widget Area</strong> and have them show up here."
msgstr ""

#: functions/theme/functions.php:270
#@ default
msgid "WPZOOM: Tabs Widget Area"
msgstr ""

#: functions/theme/functions.php:272
#@ default
msgid "Build your tabbed area by placing widgets here.  !! DO NOT PLACE THE WPZOOM: TABS IN THIS AREA.    "
msgstr ""

#: page.php:34
#: single.php:93
#@ wpzoom
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: search.php:5
#@ wpzoom
msgid "Search Results for:"
msgstr ""

#: search.php:17
#@ wpzoom
msgid "No results for:"
msgstr ""

#: searchform.php:3
#@ wpzoom
msgid "search..."
msgstr ""

#: searchform.php:4
#@ wpzoom
msgid "Go"
msgstr ""

#: single.php:62
#@ wpzoom
msgid "Previous Article"
msgstr ""

#: single.php:71
#@ wpzoom
msgid "Next Article"
msgstr ""

#: template-blog.php:27
#@ wpzoom
msgid "No Articles"
msgstr ""

#: template-fullwidth.php:32
#@ wpzoom
msgid "Sorry, no posts matched your criteria"
msgstr ""

#: wpzoom-blocks.php:38
#@ wpzoom
msgid "continue reading"
msgstr ""

#: wpzoom-featured.php:47
#@ wpzoom
msgid "Edit"
msgstr ""

#: archive.php:13
#, php-format
#@ wpzoom
msgid "Post Tagged with: <strong>&ldquo;%s&rdquo;</strong>"
msgstr ""

#: archive.php:14
#, php-format
#@ wpzoom
msgid "Archive for <strong>%s</strong>"
msgstr ""

#: archive.php:15
#@ wpzoom
msgid " Articles written by: "
msgstr ""

#: attachment.php:29
#@ wpzoom
msgid "Share this image"
msgstr ""

#: functions/theme/widgets/facebook-like-box.php:117
#@ wpzoom
msgid "Show Faces"
msgstr ""

#: functions/theme/widgets/facebook-like-box.php:120
#@ wpzoom
msgid "Show Stream"
msgstr ""

#: functions/theme/widgets/facebook-like-box.php:123
#@ wpzoom
msgid "Show Header"
msgstr ""

#: functions/theme/widgets/social.php:12
#@ wpzoom
msgid "Custom WPZOOM Widget that displays links to social sharing websites."
msgstr ""

#: functions/theme/widgets/social.php:18
#@ wpzoom
msgid "WPZOOM: Social Widget"
msgstr ""

#: functions/theme/widgets/social.php:91
#@ wpzoom
msgid "Widget Title:"
msgstr ""

#: functions/theme/widgets/twitter.php:64
#, php-format
#@ wpzoom
msgid "%s ago"
msgstr ""

#: functions/theme/widgets/twitter.php:68
#, php-format
#@ wpzoom
msgid "%s"
msgstr ""

#: functions/wpzoom/assets/js/shortcode-generator/dialog.php:45
#@ wpzoom
msgid "Customize the Shortcode"
msgstr ""

#: functions/wpzoom/assets/js/shortcode-generator/dialog.php:54
#@ wpzoom
msgid "Preview"
msgstr ""

#: functions/wpzoom/assets/js/shortcode-generator/dialog.php:68
#@ wpzoom
msgid "Error"
msgstr ""

#: functions/wpzoom/assets/js/shortcode-generator/dialog.php:71
#@ wpzoom
msgid "Your version of theme does not yet support shortcodes."
msgstr ""

#: functions/wpzoom/assets/js/shortcode-generator/dialog.php:76
#@ wpzoom
msgid "Looks like your active theme is not from WPZOOM. The shortcode generator only works with themes from WPZOOM."
msgstr ""

#: functions/wpzoom/components/medialib-uploader.php:24
#@ wpzoom
msgid "Upload"
msgstr ""

#: functions/wpzoom/components/medialib-uploader.php:43
#@ wpzoom
msgid "View File"
msgstr ""

#: functions/wpzoom/components/medialib-uploader.php:55
#@ wpzoom
msgid "WPZOOM Exporter"
msgstr ""

#: functions/wpzoom/components/shortcodes/shortcodes.php:603
#: functions/wpzoom/components/shortcodes/shortcodes.php:653
#: functions/wpzoom/components/shortcodes/shortcodes.php:669
#, php-format
#@ wpzoom
msgid "My %s Profile"
msgstr ""

#: functions/wpzoom/components/shortcodes/shortcodes.php:624
#@ wpzoom
msgid "Subscribe to our RSS feed"
msgstr ""

#: functions/wpzoom/components/video-thumb.php:85
#@ wpzoom
msgid "<strong>ERROR!</strong><br/>Either an invalid embed code was provided, or there is no thumbnail available for the specified video&hellip;<br/><small><strong>REMINDER:</strong> You can always manually upload a featured image via the WordPress Media Uploader.</small>"
msgstr ""

#: functions/wpzoom/wpzoom.php:102
#@ wpzoom
msgid "WPZOOM"
msgstr ""

#: functions/wpzoom/wpzoom.php:103
#@ wpzoom
msgid "Theme Options"
msgstr ""

#: functions/wpzoom/wpzoom.php:106
#@ wpzoom
msgid "Framework Update"
msgstr ""

#: index.php:22
#@ wpzoom
msgid "RecentArchives"
msgstr ""

#: index.php:22
#@ wpzoom
msgid " Posts"
msgstr ""

#: pagination.php:12
#@ wpzoom
msgid "&laquo; Previous"
msgstr ""

#: pagination.php:13
#@ wpzoom
msgid "Next &raquo;"
msgstr ""

#: single.php:28
#@ wpzoom
msgid "Pages:"
msgstr ""

#: single.php:30
#@ wpzoom
msgid "<div class=\"tag-list\">Tags: "
msgstr ""

#: single.php:39
#@ wpzoom
msgid "Share this post"
msgstr ""

